SAP Knowledge Base Article - Preview

2530002 - Error "unable to load class Syclo Agentry views" within Agentry Eclipse Editor

Symptom

After loading the Agentry application in the Eclipse Editor, the following errors are seen:

  •  "plug-in com.syclo.agentry.editor was unable to load class com.syclo.agentry.views.dependencyview"
  •  "plug-in com.syclo.agentry.testenvironment was unable to load class com.syclo.agentry.ate.views.testenvironmentview."

Agentry Plugin Error.PNG

 


Read more...

Environment

  • SAP Mobile Platform 3.0
  • SMP SDK SP 14
  • Eclipse Juno 4.2.2
  • Agentry Plugin 70.14.7 +

Product

SAP Mobile Platform 3.0 ; SAP Mobile Platform SDK 3.0

Keywords

Eclipse Juno, SMP 3.0 SDK, plug-in, plugin,dependency, dependency error , KBA , MOB-SDK-AGC , SAP Mobile SDK Agentry Clients , MOB-SYC-SAP , Syclo Mobility for SAP backend , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.